Status: Resolved Start date: 08/26/2011
Priority: Normal Due date:
Assignee: S. Wrede % Done: 100%
Category: Documentation Estimated time: 0.00 hour
Target version: 0.5
Description
Identified problems
    -  The respective roles of $prefix and build.properties should be explained
    -  It should be mentioned that the protocol sub-project has to built and installed (into $prefix) before rsb-java can be build

History
#1 - 08/30/2011 04:32 AM - J. Moringen
- Status changed from New to Feedback
- Assignee set to S. Wrede
- % Done changed from 0 to 90

#2 - 08/30/2011 06:47 PM - S. Wrede

The updated documentation looks good, a potential addition could be to describe shortly how to invoke the test suite from the command line.

ant test

;-)

#3 - 09/05/2011 11:21 AM - S. Wrede
- Status changed from Feedback to Resolved
- % Done changed from 90 to 100

Documentation on how to invoke test suite added.

#4 - 10/27/2011 08:18 PM - J. Moringen
- Target version changed from rsb-0.10 to 0.5
